PHPWebNotes Api.PHP Remote File Include Vulnerability

Bugtraq ID: 14679
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 29 2005 12:00AM
Updated: Aug 29 2005 12:00AM
Credit: nf2@scheinwelt.at is credited with the discovery of this vulnerability.
Vulnerable: phpWebNotes phpWebNotes 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus